---
name: "GitLab für Texte"
creator:
  givenName: "Axel"
  familyName: "Klinger"
publisher:
  givenName: "Axel"
  familyName: "Klinger"
keywords:
  - "Texte"
  - "Projekte"
  - "Multimedia"
description: "Texte mit multimedialen Inhalten für Schule, Studium und Wissenschaft"
inLanguage: "DE"
version: 1.0
url: https://gitlab.com/axel-klinger/gitlab-for-documents
# dateModified: xxx
# datePublished: xxx
license: "https://creativecommons.org/licenses/by/4.0/deed.de"
thumbnailUrl: http://placehold.it/100x100
learningResourceType: "Kurs"
